Version: dev-games/vamos 0.8.2:0

Depends On: python_single_target_python3_4? ( dev-lang/python:3.4 ) python_single_target_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),python_single_target_python3_4(+)?,python_single_target_python3_5(+)?] dev-libs/boost:=[python,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),python_single_target_python3_4(+)?,python_single_target_python3_5(+)?] media-libs/freealut media-libs/freeglut media-libs/libpng:0= media-libs/libsdl[joystick,video] media-libs/openal virtual/glu virtual/opengl >=sys-devel/autoconf-archive-2016.09.16 virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:test python_targets_python3_4 python_targets_python3_5 python_single_target_python3_4 python_single_target_python3_5

Version: dev-games/vamos 0.7.1:0

Depends On: virtual/opengl virtual/glu media-libs/freeglut media-libs/libpng:0 media-libs/libsdl[joystick,video] media-libs/openal dev-libs/boost media-libs/freealut virtual/pkgconfig

USE Flags:static-libs

0.7.10.8.2
"amd64 x86""~amd64 ~x86"
comments powered by Disqus